.navbar-default .navbar-collapse, .navbar-default .navbar-form{text-align: center;float: none;margin: 0 auto;width: 300px;}
.page-header{text-align: center;}
.container-fluid{ background: #000;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#FFF;background-color: #0AA0E4;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#FFF;background-color: #0AA0E4;}
.navbar-default .navbar-nav>li>a{color:#fff;}
.page-header{background: #F7F7F7;margin: 0;padding: 29px 0 0;}
.container-fluid, .navbar-default{    margin: 8px 0 0 0;border: none;}
footer{    background: #0AA0E4;padding: 10px 0;color: #fff;}
footer a{color: #fff;}
.carousel-caption h3{font-size:35px;}
.carousel-caption p{text-transform:uppercase;letter-spacing: 1px;}
.page-header p{    font-size: 17px;
    margin-top: 4px;
    margin-bottom: 0;
    font-weight: bold;  
    color: #0AA0E4;}
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
   
    width: 394px!important;
}

footer {
	margin-top:50px;
	padding-top:0px!important;
	padding-bottom:10px!important;
}

body{
	padding-bottom:0!important;
}


.kkfooter-container{
	width:100%;
	display:block;
	margin-top:0px;
	background-color:#28b6e3;
	text-align:center;
	padding:20px 10px;
	
}

.kkfooter{
	width:95%;
	max-width:1180px;
	display:inline-flex;
	justify-content:space-between;
	}

.kklink{
	font-size:11px!important;
}

.kkfooter a, .kklink, .kklink a {color:#dddddd!important;
		-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.kkfooter a:hover, .kklink a:hover {color:#fff!important;
	text-decoration: none!important;
  		-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.kkfooter > ul {
    list-style: outside none none;
    padding: 0 !important;
    text-align: left;
}



/* .kkfootercol{
	margin: 0 auto !important;
	max-width: 245px;
	text-align: left;
}

.kkfootercol ul{
	list-style: none!important;
	 display: inline-block;
	vertical-align: top;
	list-style-position: inside;
	    padding-left: 0 !important;
	    margin-bottom:0 !important;
}

.kkfooterthird {
	width:33%;
	text-align:center;
	display:inline-block;
	}
	*/

.scope-address {
    display: inline-block !important;
    text-align: center;
    width: 100%;
}


#cdscontainer {display:none;}

.content-article a {color: #5a5a5a!important;}
.content-article a:hover {color: #0aa0e4!important;
	text-decoration: none;}


.googlePlusIcon{
    display: block;
    width: 100%;
}

.googlePlusIcon img{
    display: block;
    margin: 0 auto 10px auto;
    height: 50px;
    transform: translateX(20%);
    cursor: pointer;
    transition: 0.3s all ease;
}

.googlePlusIcon img:hover{
filter: invert(13%);
}
	
	
@media (max-width: 999px) {
		.kkfooter {
    display: block;

}
.kkfooter > ul {
  margin:0 auto;
    text-align: center;
}

}


@media (max-width: 767px) {
	
	   .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    width: 300px!important;
}
}